## ruby-elasticsearch 1.0.5

=== debian/changelog ===
ruby-elasticsearch (1.0.5-2) unstable; urgency=medium

  * Remove build/test dependency on ruby-patron.  The ruby-patron
    package is not currently in testing and is only one of a handful 
    of transport-layer adapters and so does not affect any functionality.
    (Closes: #768613)

 -- Tim Potter <tpot@hp.com>  Tue, 11 Nov 2014 10:21:11 +1100

ruby-elasticsearch (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #760806)

 -- Tim Potter <tpot@hp.com>  Tue, 14 Oct 2014 15:56:12 +1100
