## ruby-elasticsearch 1.0.9

=== debian/changelog ===
ruby-elasticsearch (1.0.9-1~20150520105207.20) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)
  * rebuild
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * add missing files
  * Imported Upstream version 1.0.4
  * cleanup
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * delete old
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.0.9-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:52:07 +0200
