## ruby-elasticsearch 1.0.12

=== debian/changelog ===
ruby-elasticsearch (1.0.12-1) unstable; urgency=medium

  * Update to upstream version 1.0.12

 -- Tim Potter <tpot@hp.com>  Wed, 12 Aug 2015 11:28:29 +1000
