=== debian/control ===
Source: ruby-elasticsearch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.7.5~),
               ruby-ansi,
               ruby-curb,
               ruby-escape-utils,
               ruby-faraday,
               ruby-hashie,
               ruby-jbuilder,
               ruby-jsonify,
               ruby-mocha,
               ruby-multi-json,
               ruby-shoulda-context,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-elasticsearch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-elasticsearch.git;a=summary
Homepage: http://github.com/elasticsearch/elasticsearch-ruby
XS-Ruby-Versions: all

Package: ruby-elasticsearch
X-DhRuby-Root: elasticsearch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-elasticsearch-api (= ${source:Version}),
         ruby-elasticsearch-transport (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby client for connecting to an Elasticsearch cluster
 Elasticsearch is a distributed RESTful search engine built for the cloud.
 .
 This package implements a client for connecting to an Elasticsearch
 cluster via the Elasticsearch REST interface.

Package: ruby-elasticsearch-api
X-DhRuby-Root: elasticsearch-api
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of the Elasticsearch REST API
 Elasticsearch is a distributed RESTful search engine built for the cloud.
 .
 This package provides a Ruby implementation of the Elasticsearch
 REST API. It is normally used as a support module for the
 ruby-elasticsearch package.

Package: ruby-elasticsearch-transport
X-DhRuby-Root: elasticsearch-transport
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: low-level Ruby client for connecting to Elasticsearch
 Elasticsearch is a distributed RESTful search engine built for the cloud.
 .
 This package provides a low-level Ruby client for connecting to
 an Elasticsearch cluster. It is normally used as a support module for
 the ruby-elasticsearch package.
