=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)\/archive\/v(\d[\d\.]*)\.tar\.gz/ruby-elasticsearch-$1.tar.gz/" \
https://github.com/elasticsearch/elasticsearch-ruby/releases .*/archive/v(\d[\d\.]*)\.tar\.gz
