## ruby-elasticsearch 5.0.5

=== debian/changelog ===
ruby-elasticsearch (5.0.5-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Jan 2020 14:48:22 +0530

ruby-elasticsearch (5.0.5-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Macartur Sousa ]
  * Imported Upstream version 1.0.12
  * Imported Upstream version 2.0.0
  * Imported Upstream version 5.0.1

  [ Pirate Praveen ]
  * New upstream version 5.0.5
  * Refresh patches
  * Fix typo in patch description

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Dec 2019 19:02:55 +0530

ruby-elasticsearch (5.0.1-1) unstable; urgency=medium

  [ Macartur Carvalho ]
  * Team upload.
  * Adding docs to libs: extensions,dsl and watcher
  * Fixed warning without description in patch
  * Fixed arguments hash with retry_on_status
  * Published libs: extensions, dsl and watcher
  * Imported upstream version 2.0.0
  * Imported upstream version 5.0.1
  * Updated compact version from 9 to 10
  * Adding patch to fix bug when :retry_on_status is Nil::Class
  * Updated copyright

 -- Macártur Carvalho <macartur.sc@gmail.com>  Mon, 01 Aug 2016 16:50:15 -0300

ruby-elasticsearch (1.0.12-2) unstable; urgency=medium

  * Team upload
  * Rebuild for missing gemspec in .deb
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Sruthi Chandran <srud@debian.org>  Thu, 28 Nov 2019 20:48:40 +0530
