=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper (>= 9),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper-compat (= 12),
+               gem2deb,
                ruby-ansi,
                ruby-curb,
                ruby-escape-utils,
@@ -15,10 +15,11 @@
                ruby-mocha,
                ruby-multi-json,
                ruby-shoulda-context,
-               ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-elasticsearch.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-elasticsearch.git;a=summary
+               ruby-test-unit,
+               ruby-minitest-reporters
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch
 Homepage: http://github.com/elasticsearch/elasticsearch-ruby
 XS-Ruby-Versions: all
 
@@ -67,3 +68,47 @@
  This package provides a low-level Ruby client for connecting to
  an Elasticsearch cluster. It is normally used as a support module for
  the ruby-elasticsearch package.
+
+#Package: ruby-elasticsearch-extensions
+#X-DhRuby-Root: elasticsearch-extensions
+#Architecture: all
+#XB-Ruby-Versions: ${ruby:Versions}
+#Depends: ruby | ruby-interpreter,
+#         ruby-elasticsearch,
+#         ruby-ansi,
+#         ${misc:Depends},
+#         ${shlibs:Depends}
+#Description: Ruby implementation with a set of extensions to the base library
+# Elasticsearch is a distributed RESTful search engine built for the cloud.
+# .
+# This package provides a Ruby implementation with a set of extensions to the
+# base library. It is normally used as a support module for the
+# ruby-elasticsearch package.
+#
+#Package: ruby-elasticsearch-watcher
+#X-DhRuby-Root: elasticsearch-watcher
+#Architecture: all
+#XB-Ruby-Versions: ${ruby:Versions}
+#Depends: ruby | ruby-interpreter,
+#         ruby-elasticsearch-api,
+#         ${misc:Depends},
+#         ${shlibs:Depends}
+#Description: Ruby implementation of the Elasticsearch Watcher Plugin
+# Elasticsearch is a distributed RESTful search engine built for the cloud.
+# .
+# This package provides a Ruby implementation of Ruby API for the
+# Elasticsearch Watcher Plugin.It is normally used as a support module for
+# the ruby-elasticsearch package.
+#
+#Package: ruby-elasticsearch-dsl
+#X-DhRuby-Root: elasticsearch-dsl
+#Architecture: all
+#XB-Ruby-Versions: ${ruby:Versions}
+#Depends: ruby | ruby-interpreter,
+#         ${misc:Depends},
+#         ${shlibs:Depends}
+#Description: Ruby implementation to provides API of Elasticsearch Query DSL
+# Elasticsearch is a distributed RESTful search engine built for the cloud.
+# .
+# This package provides a Ruby API for Elasticsearch Query DSL. It is
+# normally used as a support module for the ruby-elasticsearch package.
