## ruby-elasticsearch 6.8.1

=== debian/changelog ===
ruby-elasticsearch (6.8.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 21:32:21 +0530

ruby-elasticsearch (6.8.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 6.8.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Refresh patches and delete disable-patron-test.patch
  * Disable elasticsearch-dsl tests (module not shipped and incompatible)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Feb 2020 13:14:13 +0530
