=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-shoulda-context,
                ruby-test-unit,
                ruby-minitest-reporters
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch
 Homepage: http://github.com/elasticsearch/elasticsearch-ruby
