## ruby-elasticsearch 6.8.2

=== debian/changelog ===
ruby-elasticsearch (6.8.2-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 16:54:22 +0530

ruby-elasticsearch (6.8.2-1) experimental; urgency=medium

  * Team upload
  * Tighten dependency on ruby-faraday
  * New upstream version 6.8.2
  * Bump minimum version of ruby-faraday to 1.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 23:50:35 +0530
