=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-elasticsearch
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-ansi,
                ruby-curb,
                ruby-escape-utils,
-               ruby-faraday,
+               ruby-faraday (>= 1.0~),
                ruby-hashie,
                ruby-jbuilder,
                ruby-jsonify,
@@ -58,7 +58,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-faraday,
+         ruby-faraday (>= 1.0~),
          ruby-multi-json,
          ${misc:Depends},
          ${shlibs:Depends}
