## ruby-elasticsearch 7.17.1

=== debian/changelog ===
ruby-elasticsearch (7.17.1-1) unstable; urgency=medium

  * Update watch file for github api and redirection to elastic
  * New upstream version 7.17.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Oct 2022 00:25:15 +0530
