=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-ansi,
                ruby-curb,
@@ -17,7 +17,7 @@
                ruby-shoulda-context,
                ruby-test-unit,
                ruby-minitest-reporters
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch
 Homepage: http://github.com/elasticsearch/elasticsearch-ruby
