## ruby-elasticsearch 7.17.11

=== debian/changelog ===
ruby-elasticsearch (7.17.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 7.17.11
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 17:55:37 +0530
