=== debian/control ===
--- 
+++ 
@@ -17,16 +17,14 @@
                ruby-shoulda-context,
                ruby-test-unit,
                ruby-minitest-reporters
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch
-Homepage: http://github.com/elasticsearch/elasticsearch-ruby
-XS-Ruby-Versions: all
+Homepage: https://github.com/elasticsearch/elasticsearch-ruby
 
 Package: ruby-elasticsearch
 X-DhRuby-Root: elasticsearch
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-elasticsearch-api (= ${source:Version}),
          ruby-elasticsearch-transport (= ${source:Version}),
@@ -41,7 +39,6 @@
 Package: ruby-elasticsearch-api
 X-DhRuby-Root: elasticsearch-api
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-multi-json,
          ${misc:Depends},
@@ -56,7 +53,6 @@
 Package: ruby-elasticsearch-transport
 X-DhRuby-Root: elasticsearch-transport
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-faraday (>= 1.0~),
          ruby-multi-json,
